This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434056 - wpa_supplicant failed massrebuild attempt for GCC 4.3
wpa_supplicant failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 08:00 EST by Jesse Keating
Modified: 2013-01-09 21:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 15:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:00:15 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438081
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-22 09:51:22 EST
Errors in x86_64 build.log:

.ui/../networkconfig.ui.h: In member function 'virtual void
NetworkConfig::paramsFromConfig(int)':
.ui/../networkconfig.ui.h:460: error: 'atoi' was not declared in this scope
make[1]: *** [.obj/networkconfig.o] Error 1
Comment 2 Dan Williams 2008-02-22 15:39:31 EST
Fixed and rebuilt, thanks!

Note You need to log in before you can comment on or make changes to this bug.